body {padding: 0;margin: 0;
background-image:url(db.jpg);
background-repeat:repeat-y;}
img.dices {position:absolute; right:100px;top:65px;}
img.mm {position:absolute;top:0px;left:0px;}
img.bgleft {position:absolute; left:0px;top:70px;}
img.bgright {position:absolute; right:0px;top:70px;}
img.bgcenter {position:absolute; left:30px;top:70px;}
p.headersign {position:absolute; left:30px; top:76px;font-size:26;color:#ffffff; font-family: arial;}
p.headersign2 {position:absolute; text-align:right;left:134px; top:0px;font-size:10;color:#000000; font-family: arial;width:130px;}
p.headersign3 {position:absolute; text-align:right;right:10px; top:30px;font-size:10;color:#000000; font-family: arial;}
p.headersign4 {position:absolute; text-align:right;right:10px; top:210px;font-size:10;color:#000000; font-family: arial;}
div.mainmenu {position:absolute; top:250px; left:16px; width:230px;height:550px;
font-size:20;font-family:arial;
background-image: url(./menu_bg.jpg);
text-align: left;}
div.skor{position:absolute; top:750px; left:16px; width:230px;height:90px;
font-size:20;font-family:arial;
background-image: url(./skor_bg.png);
text-align: left;}

div.maininfo {position:absolute; top:260px; left: 300px;}
div.langselect {position:absolute; right:5px;top: 5px;}
img.cul {position:absolute; top:0px; left:0px;}
img.cdl {position:absolute; bottom:0px; left:0px;}
img.cur {position:absolute; top:0px; right:0px;}
img.cdr {position:absolute; bottom:0px; right:0px;}
a.menulink{margin-top:5px;}
a.menulink:link {color:white;text-decoration: none;margin-top:5px;}
a.menulink:hover {color:white;text-decoration: none;}
a.menulink:visited {color:white;text-decoration: none;}
a.menulink:active {color:lime;text-decoration: none;}
ul.menulist {list-style-type:none;margin-left:0pt}
p.copyright {position:relative;left:-290px;}
div.authbar {position:absolute; left:16px; top: 1020px; width:230px;height:154px;
background-image: url(./auth_bg.jpg);
text-align: left;}
a.auth:link {color:black;}
a.auth:hover {color:black;}
a.auth:visited {color:black;}
a.auth:active {color:white;}
div.loginerror {position:absolute;left:40px;}
img.cabineticon {position:absolute; top:320px; right:50px;}
div.lib_icon {position:absolute; top:0px; right:50px;z-index:0;}
div.lib_header {position:relative; top:100px; z-index:0;}
a:link {color:red;}
a:hover {color:red;}
a:visited {color:red;}
a:active {color:lime;}
td.userlist {text-align:left;}
.commenthidden {display:none}
.commentshown {display:inline}
a.facname:link {color:black;text-decoration:none;}
a.facname:hover {color:black;text-decoration:none;}
a.facname:visited {color:black;text-decoration:none;}
a.facname:active {color:black;text-decoration:none;}
div.addev {display:none;}

